:root {
    --alfen-blue: #00a8dc;
    --light-gray: #ebf0f3;
}

@font-face {
    font-family: 'Titillium Web';
    font-weight: 300;
    font-style: normal;
    src: url('../assets/fonts/TitilliumWeb-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Titillium Web';
    font-weight: 400;
    font-style: normal;
    src: url('../assets/fonts/TitilliumWeb-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Titillium Web';
    font-weight: 600;
    font-style: normal;
    src: url('../assets/fonts/TitilliumWeb-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Titillium Web';
    font-weight: 700;
    font-style: normal;
    src: url('../assets/fonts/TitilliumWeb-Bold.ttf') format('truetype');
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    background: var(--alfen-blue) url('background.jpg') no-repeat;
    background-size: cover;
    font-family: 'Titillium Web', sans-serif;
    display: grid;
    place-content: center;
}

a {
    text-decoration: none;
    color: var(--alfen-blue);
}

h1 {
    font-weight: 500;
    font-size: 1.5em;
}

div.container {
    background-color: white;
    width: 750px;
}

header {
    border-bottom: 1px solid var(--light-gray);
    padding: 1em 0;
    letter-spacing: .3px;
    color: var(--alfen-blue);
    font-size: 2em;
    font-weight: 400;
    text-align: center;
}

main {
    padding: 1.5em 0;
    text-align: center;
}

main span {
    font-size: 1.5em;
}

footer {
    border-top: 1px solid var(--light-gray);
    padding: 1em 0;
    font-size: .9em;
    text-align: center;
    color: #9badbf;
}

div.drawing {
    display: grid;
    align-items: end;
    padding: 0 2em;
    color: crimson;
    width: 40%;
    margin: auto;
    font-size: 4em;
}